#header
emptyCart=Votre panier est vide.
#品牌 4
search=Rechercher
#贴牌APP 147
viewCartBtn=Voir mon panier
#品牌 7
cancelBtn=Annuler
#品牌 118

#footer
footerSubscribeTitle=Abonnez - vous à notre newsletter et recevez des offres exclusives
#贴牌 23
footerSubscribeBtn=S'abonner
#贴牌 24
footerSubscribePlacehoder=Votre adresse e - mail
#贴牌 25
footerClassifyTitle=CLASSER
#品牌 21
footerUserCenterTitle=Centre utilisateur
#贴牌 29
footerHelpTitle=Aide
#品牌 14
footerCopyright=Copyright © {variable1} Tous droits réservés.
#品牌 24
footerAboutUs=Qui sommes-nous?
#品牌 15
footerConditions=Conditions générales d'utilisation
#品牌 16
footerFAQ=FAQ
#品牌 17
footerPrivacyPolicy=Politique de confidentialité
#品牌 18
footerTermsofService=Conditions de service
#贴牌 19
footerRefundPolicy=Politique de remboursement
#贴牌 17
footerShippingPolicy=Politique des transports
#贴牌 18
footerCookiesPolicy=Politique de cookies
#贴牌 530
TrackOrder=Suivi de commande
#品牌 1

#home
home=Accueil
#品牌 27
newTitle=Dernières Nouveautés
#品牌 10
bestTitle=Meilleures ventes
#品牌 11
buyTip=Quelqu'un a acheté ça aux {variable1}!
#贴牌 528
HomeFashionShowTitle=DÉFILÉ DE MODE
#贴牌 36
viewAllBtn=Voir tous
MoreBtn=Plus
waterfallProductTitle=Acheter ce style
waterfallProductIndex=(Article {variable1} sur {variable2})

#list
listResult={variable1} Résultat(s)
#pandora
listSort1=Recommandé
#品牌 28
listSort2=Prix Croissant
#pandora
listSort3=Prix Décroissant
#pandora
emptyData=Pas de données
#品牌 236

#detail
addToCartBtn=Ajouter au panier
#品牌 38
colorTitle=Couleur
#品牌 35
descriptionTitle=DESCRIPTION ET CARACTÉRISTIQUES
#品牌 42
reviewTitle=Excellent commentaire
#贴牌 430
recommendTitle=Recommandé
#贴牌APP 45
popularTitle=Aimé
#新增
commentAmount=({variable1} commentaires)
#新增
attrNoSelect=Sélectionnez {variable1}
#品牌 45
addSuccess=Ajouté avec succès
#品牌 46
continueShoppingBtn=Continuez vos achats
#品牌 47
sizeGuideLabel=GUIDE DES TAILLES
#品牌 36
discountInformationTitle=Informations sur les remises
#新增
CommentSuccess=Commentaires sur success
#新增

#cart
cartTitle=Panier
#品牌 105
cartImageTitle=Image
#新增
cartNameTitle=Le nom
#新增
cartPriceTitle=Prix Unitaire
#品牌 107
cartQtyTitle=Quantité
#品牌 37
cartTotalTitle=Total
#品牌 108
cartRemoveTitle=Suprimer
#品牌 109
cartRemoveTitle2=Supprimer un produit?
#新增
shoppingSummaryTitle=Liste d'achats
#品牌 110
CartTotal=Total
#品牌 5
SubTotal=Sous-total
#品牌 113
GrandTotal=Montant total
#品牌 114
noFreeShipping=AJOUTEZ {variable1} D'ITEMS POUR PROFITER DE LA LIVRAISON GRATUITE.
#品牌 6
cartCheckBtn=Commander
#pandora
maxNumberError=Votre panier compte plus d'articles que le total maximum autorisé {variable1}. Vous ne serez pas en mesure de vérifier jusqu'à ce qu'il soit résolu!
#新增(品牌122-127拼接)
minAmountError=Le montant de votre commande actuelle est {variable1}, ce qui est inférieur au montant minimum autorisé {variable2}. Vous ne serez pas en mesure de vérifier jusqu'à ce qu'il soit résolu!
#新增(品牌122-127拼接)
maxAmountError=Le montant actuel de votre commande est {variable1}, supérieur au montant maximum autorisé {variable2}. Vous ne serez pas en mesure de vérifier jusqu'à ce qu'il soit résolu!
#新增(品牌122-127拼接)
couponCode=Code: {variable1}
#品牌 111
couponOrderAmount=Pour les commandes supérieures à {variable1}
#贴牌 513
couponDisAmount=Satisfait aux exigences de coupon et souhaite sauvegarder {variable1}
#贴牌 512
couponForAllProduct=Convient à tous les produits
#贴牌APP 235
couponNumberLabel={variable1} coupons
#贴牌 266
couponBtn=Mes coupons
#贴牌 265
recentlyBrowseTitle=Récemment vu
#pandora
gatherOrdersTitle=ATTEINGNEZ {variable1} ET OBTENEZ LA LIVRAISON GRATUITE
#品牌 119
saveLabel=Économies
#贴牌APP 72
cartDiscountTitle=Détails de l'offre
#贴牌APP 73

#login
loginTitle=Connectez - vous à votre profil
#新增
loginDesc=Enregistrez votre adresse et votre mode de paiement, consultez vos commandes et gérez votre liste de souhaits.
#新增
loginBtn=Se connecter
#品牌 155
registTitle=Créer un Compte
#品牌 138
registDesc=Inscrivez - vous pour commander plus rapidement, suivre la livraison de vos commandes et enregistrer vos préférences d'achat pour de futurs achats.
#新增
registBtn=S'inscrire
#品牌 150
guestTitle=PAIEMENT SANS INSCRIPTION
#品牌 156
guestDesc=Vous ne souhaitez pas vous inscrire? Cliquez sur le bouton ci - dessous pour passer votre commande maintenant.
#新增
forgetPwd=Mot de passe oublié ?
#pandora
emailLabel=E-mail
#品牌 180
emailErrorMsg=Saisissez l'adresse email correct
#品牌 144
password=Mot de passe
#品牌 145
passwordErrorMsg=Saisissez votre mot de passe correct
#品牌 147
passwordRule=Votre mot de passe doit contenir au moins 6 caractères.
#品牌 146
confirmPasswordLabel=Confirmez votre mot de passe
#品牌 148
passwordNotMatch=Les mots de passe ne correspondent pas.
#pandora
nickNameLabel=Nom de Nick
#贴牌 207
nickNameErrorMsg=Entrez le pseudonyme correct
#贴牌 315
genderTitle=Sexe
#品牌 140
genderMale=Homme
#品牌 141
genderFemale=Femme
#品牌 142
registAcceptLabel=J'accepte {variable1} et {variable2}
#新增
registNoAccept=Veuillez accepter {variable1} et {variable2}
#新增
guestQueryOrderTitle=Suivre les commandes en tant qu'invité
#新增
queryBtn=Soumettre
#新增

#forget_pwd
codeTitle=Code
#品牌 279
codeErrorMsg=Entrez le code de vérification correct
#品牌 280
sendCodeBtn=Envoyer le code de vérification
#品牌 278
resetPwdBtn=Définir le mot de passe
#品牌 281
sentCodeBtn=Envoyé ( {variable1}S ) et
#新增
setPwdSuccess=Mot de passe configuré avec succès
#新增
okBtn=OK
#品牌 446

#shipping
shippingTitle=Informations sur la livraison
#品牌 295(Step 1 of 3 - Delivery Information), 做了修改
firstNameLabel=Prénom
#品牌 160
firstNameErrorMsg=Saisissez votre prénom correct
#品牌 162
lastNameLabel=Nom
#品牌 161
lastNameErrorMsg=Saisissez votre nom correct
#品牌 163
addressLabel=Adresse de livraison
#品牌 164
addressHelper=Nom/numéro de la maison et rue, nom de l'entreprise,etc.
#品牌 165
addressErrorMsg=Entrez l'adresse 1 correte
#品牌 166
address2Helper=Numéro d'appartement/de suite,Numéro d'étage/d'immeuble,etc.
#品牌 169
address2Label=Adresse de livraison 2
#品牌 167
cityLabel=Ville
#品牌 170
cityErrorMsg=Entrez la bonne ville
#品牌 171
postalCodeLabel=Code postal/ZIP
#品牌 172
postalCodeErrorMsg=Entrez le code postal correct
#品牌 173
provinceLabel=Région/département
#品牌 174
provinceErrorMsg=Entrez le département correct
#品牌 175
countryLabel=Pays de destination
#品牌 176
phoneLabel=Numéro de téléphone
#品牌 177
phoneErrorMsg=Entrez le téléphone correct
#品牌 178
phone2Label=Téléphone fixe
#品牌 179
cartSummaryTitle=Résumé du panier
#品牌 186
cartTotalsTitle=Total du panier
#新增
shippingCheckoutBtn=PASSER VOTRE COMMANDE
#品牌 183
deliveryTitle=Expédition et livraison
#品牌 184
fastShipppingTitle=FAST SHIPPING
#品牌 39
fastShipppingDesc=La plupart des commandes sont expédiées dans les 24 heures.
#品牌 185
menoTitle=Instructions spéciales ou notes de commande
#品牌 187

#payment
paymentTitle=Informations sur le paiement
#品牌 296(Step 2 of 3 - Payment Information), 做了修改
paymentMethodTitle=Mode de paiement
#品牌 190
cardNumberLabel=Numéro de carte
#品牌 192
cardNumberErrorMsg=Le numéro de carte est incorrect
#品牌 193
expiryDateLabel=Date d'expiration
#品牌 194
expiryDateErrorMsg=Date d'expiration invalide
#品牌 195
cvvLabel=Cryptogramme
#品牌 196
cvvErrorMsg=Le cryptogramme est incorrect
#品牌 197
billingAddressTitle=Adresse de facturation
#品牌 206
editBtn=Modifier
#品牌 253
billingAddressHint=L'adresse de facturation doit correspondre à l'adresse indiquée sur votre relevé de carte de crédit. Vous pouvez modifier l'adresse de facturation en cliquant sur le bouton Modifier.
#品牌 207
saveBtn=Enregistrer
#品牌 208
orderNumberTitle=Numéro de commande
#品牌 199
shippingAddressTitle=Adresse de livraison
#品牌 159
payNowBtn=Payez maintenant({variable1})
#品牌 198

#mine
accountSetting=Mon compte
#品牌 19
hiLable=Bonjour
#新增
myOrder=Ma commande
#品牌 240
myAddress=Mon adresse
#品牌 242(Manage Address Book), 建议修改
myFavorites=Mes favoris
#品牌 241
logoutBtn=Se déconnecter
#品牌 239
personInfoLabel=Informations personnelles
#新增
updateBtn=Moderniser
#新增
serPersonInfoSuccess=Configuration des informations personnelles réussie
#新增
oldPwdLabel=Mot de passe actuel
#品牌 260
newPwdLabel=Nouveau mot de passe
#品牌 261
verifyEmailLabel=Vérification par courriel
#贴牌 499
verifyBtn=Vérification
#贴牌 500
verifiedBtn={variable1}S
#新增
repaymentBtn=Remboursement
#品牌 218(Pay Again), 建议修改
receiptBtn=Confirmation de l'accusé de réception
#贴牌APP 210
logisticsBtn=Voir la logistique
#贴牌 299
deleteBtn=Supprimer
#贴牌 297
commentBtn=Débat
#贴牌APP 207
moreCommentBtn=Plus de commentaires
#贴牌APP 208
cancelOrderTitle=Annuler une commande ou non
#贴牌APP 224
cancelOrderSuccess=Annuler avec succès
#贴牌APP 55
cancelOrderFail=Annulation échouée
#贴牌APP 56
deleteOrderTitle=Supprimer une commande ou non
#贴牌APP 225
deleteOrderSuccess=Supprimer avec succès
#新增
deleteOrderFail=La suppression a échoué
#新增
receiptOrderTitle=Confirmation de la réception des marchandises
#新增
receiptOrderSuccess=Confirmer le succès
#新增
receiptOrderFail=Confirmer l'échec
#新增
cancelWishTitle=Voulez - vous annuler une collection?
#新增
deleteAddressTitle=L'adresse est - elle supprimée?
#贴牌APP 176

#orderDetail
orderDetailTitle=Détails de la commande
#品牌 270
orderDateTitle=Date de commande
#品牌 271
paymentStatusTitle=Statut de paiement
#品牌 275
paymentStatusPending=En attente
#品牌 244
paymentStatusSuccess=Succès
#品牌 245
paymentStatusFailed=Échec
#品牌 246
paymentStatusDelay=Retard
#品牌 247
paymentStatusDelivered=Livré
#品牌 248
paymentStatusCanceled=Annulation
#品牌 249

#paymentResult
paymentResultTitle=Résultat du paiement
#品牌 297(Step 3 of 3 - Payment Result), 做了修改
viewOrderBtn=Voir la commande
#品牌 216
confirmAddressBtn=Confirmer
#品牌 466(未翻译)
confirmAddressHint=Pour assurer une livraison précise, veuillez confirmer votre adresse de livraison et vos informations.
#品牌 467(未翻译)
failReasonTitle1=Conseils pour les résultats de paiement
#品牌 219
failReasonTitle2=Pourquoi votre commande indique-t-elle un échec de paiement?
#品牌 220
failReasonDesc=failReasonDesc=Notre système de paiement détecte que vos informations de carte de crédit sont incorrectes, que des informations d'adresse postale ou non autorisées sont incorrectes, etc., ce qui entraîne l'échec du paiement de votre commande. Vous pouvez vous référer aux trois suggestions ci - dessous pour le remboursement.
#品牌 221
failReason1=Veuillez vérifier soigneusement si les informations de la carte de crédit sont correctement remplies et les remplir  correctement après confirmation du remboursement.
#品牌 222
failReason2=Vous pouvez essayer de changer pour une autre carte de crédit, puis remplir les nouvelles informations de carte de crédit et payer à nouveau.
#品牌 223
failReason3=Si le résultat du paiement indique qu'il y a un problème avec vos informations d'adresse postale, veuillez suivre les instructions pour vérifier si votre code postal, adresse e-mail, téléphone et autres informations sont corrects.
#品牌 224
EC1022ErrorMsg=Nous sommes désolés de vous informer que nous ne pouvons pas accepter Visa en raison d'un problème de système de paiement pour le moment. Si possible, veuillez réessayer avec Mastercard. Merci.
#品牌 227

#address list
addAddressBtn=Ajouter une nouvelle adresse de livraison
#品牌 254
isDefault=Définir par défaut
#品牌 256

#Flash Sale
flashSaleTitle=Achat flash
flashSaleEndTitle=Se termine dans
flashSaleStartTitle=Commence dans
flashSaleSoldHint={variable1} vendu
flashSaleWillSoldHint=Vendu à seulement {variable1} exemplaires!

#cookie dialog
cookieContent=Nous utilisons des cookies analytiques, y compris des cookies tiers, pour vous fournir un contenu personnalisé et vous envoyer des communications publicitaires. En cliquant sur accepter, vous acceptez l'utilisation de cookies analytiques; En cliquant sur X pour fermer cette bannière, vous continuerez à naviguer et les cookies de profilage ne seront pas actifs. Pour plus d'informations, consultez notre
cookieBtn=Accepter tous les cookies
rejectCookieBtn=Rejeter tous les cookies

#comment
productRatingTitle=Évaluation du produit
maxWordHint=Jusqu'à 500 caractères
commentVideoLabel=Lien vers la vidéo
commentContentPlaceHolder=Partagez l'expérience, la référence pour des milliers de personnes qui veulent acheter ~
CommentVideoPlaceHolder=Vous pouvez télécharger des vidéos de l'expérience sur YouTube ou d'autres sites de vidéos et partager le lien ici ~
imageWarn=La taille de l'image ne peut pas dépasser 1mb!